@charset "utf-8";
@font-face {
	font-family: 'NanumGothic';
	font-style: normal;
	font-weight: normal;
	src: url(../fonts/NanumGothic-Regular.eot);
	src: url(../fonts/NanumGothic-Regular.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/NanumGothic-Regular.woff2) format('woff2'),
		url(../fonts/NanumGothic-Regular.woff) format('woff'),
		url(../fonts/NanumGothic-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'NanumGothic';
	font-style: normal;
	font-weight: bold;
	src: url(../fonts/NanumGothic-Bold.eot);
	src: url(../fonts/NanumGothic-Bold.eot?#iefix) format('embedded-opentype'),
		local(※),
		url(../fonts/NanumGothic-Bold.woff2) format('woff2'),
		url(../fonts/NanumGothic-Bold.woff) format('woff'),
		url(../fonts/NanumGothic-Bold.ttf) format('truetype');
}
